Subject: Conversion PDB files to GROMACS trajectory file ???

From: [email-masked] (Peter Happersberger)
Date: Thu, 18 Feb 1999 18:44:31 +0100

Hi there,

may I can create a GROMACS trajectory file from multiple
series of PDB files which I have got from a MD simulation
with another software (TINKER)?
I want to use the GROMACS software for further analysis
of the MD simulation (e.g. calculation of radius of gyration, RMSD,
H-bond analysis, analysis of secondary structure elements ....).
Thanks
Peter

-- 
------------------------------------------------------------------------
Peter Happersberger
Ph.D. Student
Faculty of Chemistry
University of Konstanz
Email: [email-masked]
URL: http://sg17.chemie.uni-konstanz.de/~peha/
Voicenet: ++49-(0)7531-88-3928 or Fax: ++49-(0)7531-88-3097
Papernet: AG Przybylski, P.O. Box M 732, 78457 Konstanz, Germany
-------------------------------------------------------------------------